@import url('https://fonts.googleapis.com/css2?family=Titan+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800&display=swap');

:root {
	--blue: #368CE7;
	--blue-dark: #1666BA;
	--blue-light: #7AB3EF;

	--red: #FF0000;
	--red-dark: #A70000;
	--red-light: #FF5252;

	--green: #76BA1B;
	--green-dark: #4C9A2A;
	--green-light: #ACDF87;

	--orange: #ff7400;
	--orange-dark: #ff4d00;
	--orange-light: #ff9a00;

	--black: #000;
	--dark: #333;
	--light: #666;

	--white: #fff;
	--white-dark: #ccc;
	--white-light: #eee;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
}

a,
button,
input,
textarea {
	outline: 0;
	transition: all .5s ease;
}

a {
	text-decoration: none !important;
}

html {
	scroll-behavior: smooth;
}
#more, #more1, #more2 {
	font-weight: 400;
	display: none;}
body {
	font-family: "Rubik", serif;
	font-weight: 400;
	font-style: normal;
	background: linear-gradient(rgba(255,255,255,0.7),rgba(255,255,255,0.7)), url(../img/bg.jpg) center;
	background-attachment: fixed;
	background-size: cover;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Titan One", serif;
}


header,
.banner,
.section,
.h2,
.para,
.flexbox,
footer {
	width: 100%;
	float: left;
}


header {
	background-color: transparent;
	box-shadow: 0 2px 12px rgba(0, 0, 0, .1);
	z-index: 3;
	color: #ffffff;
	position: absolute;
}

header .container {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
}
.logo{
	width:9%;
	background-color: #002b7f;
	padding: 20px;
	border-bottom-left-radius: 50px;
	border-bottom-right-radius: 50px;
}
.logo img{
	width: 100%;
}
.btn-cu {
  padding: 17px 40px;
  width: 80%;
  border-radius: 50px;
  cursor: pointer;
  border: 0;
  background-color: #9e2018;
  box-shadow: rgb(0 0 0 / 5%) 0 0 8px;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  font-size: 15px;
  transition: all 0.5s ease;
  color: #fff;
}

.btn-cu:hover {
  letter-spacing: 3px;
  background-color: #6a0e07;
  color: hsl(0, 0%, 100%);
  box-shadow: rgb(158,32,24) 0px 7px 29px 0px;
}

.btn-cu:active {
  letter-spacing: 3px;
  background-color: hsl(0, 85%, 40%);
  color: hsl(0, 0%, 100%);
  box-shadow: rgb(220, 24, 24) 0px 0px 0px 0px;
  transform: translateY(10px);
  transition: 100ms;
}
.container {
	width: 100%;
	max-width: 1350px;
	padding: 0 15px;
}
.banner {
	background: #000;
	padding: 20px 0;
	position: relative;
}

.banner .container {
	min-height: 200px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	color: #fff;
}
.banner h1 {
	font-size: 35px;
	margin-top: 60px;
}
.banner p {
	font-size: 14px;
	line-height: 24px;
	margin: 0 0 20px;
}

.section {
	padding: 20px 0;
	position: relative;
}

.section .container {
	position: relative;
	z-index: 2;
}

.h2, h2 {
	font-size: 35px;
	margin: 0 0 15px;
}

.para {
	font-size: 15px;
	line-height: 23px;
	margin: 0 0 20px;
}

.para:last-child {
	margin: 0;
}

.flexbox {
	display: flex;
	align-items: center;
	margin: 0 0 20px;
}

.flexbox:last-child {
	margin: 0;
}

.flexbox>p,
.flexbody {
	flex: 1;
}

.flexbox>p:first-child,
.flexbody:first-child {
	padding: 0 30px 0 0;
}

.flexbox>p:last-child,
.flexbody:last-child {
	padding: 0 0 0 30px;
}

.flexbox>img {
	width: 100%;
	max-width:40%;
}
.section1{
	background: #002b7f;
	background-size: cover;
	background-attachment: fixed;
	color: #fff;
}
.container>img {
	width: 100%;
	float: left;
	margin: 0 0 20px;
}
.ul{
	flex-direction: column;
	float: left;
}

li:before {
    content: '';
    min-width: 12px;
    height: 30px;
    border-radius: 12px;
    /*background:#000c2f;
    border:solid 1px #000;*/
    margin: 0 25px 0 0;
}
.flexgroup {
	width: 100%;
	float: left;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 15px;
}
.flexgroupbox {
	width: 32%;
	display: flex;
	flex-direction: column;
	justify-content:flex-start;
	text-align: center;
	background-color: #ffffff;
	align-items: center;
	box-shadow: 1px -1px 11px 2px rgba(0, 0, 0, 0.1);
	position: relative;
	padding: 15px;
	color: #000000;
	border-radius: 10px;
}
.flexgroupbox img{
	width: 100%;
	margin: 0 0 10px;
}
.flexgroupbox h3{
	background-color: #fcd116;
	width: 60px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 30px;
	margin: 0 0 10px;
	border-radius: 10px;
}
.flexgroupbox h4{
	background-color: #002b7f;
	color: #fff;
	padding: 10px;
	width: 100%;
}
.m-b{
	margin: 0 0 20px;
}
.box{
	width: 48%;
	background-color: #fcd116;
}
.content{
	color: #ffffff;
	padding: 15px;
	align-items: center;
	display: flex;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	background-color: #002b7f;
	box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.5);
		margin: 0 0 15px;
}
.cont-text{
	background-color: #fcd116;
	color: #000;

}
h4 {
	font-size: 20px;
	margin: 0 0 10px;
}


.center>img {
	width: auto;
	max-width: 100%;
}

.formsection {
	text-align: center;
	font-size: 16px;
	font-weight: 400;
}

.formsection .container {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 3;
}

.formsection .para {
	text-align: center;
	font-size: 28px;
	line-height: 1.5;
}

.formbox {
	width: 100%;
	float: left;
	max-width: 800px;
	background: #fff;
	padding: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.formfield {
	width: 49%;
	height: 50px;
	margin: 0 0 10px;
	padding: 0 10px;
	border: none;
	background: #f3f3f3;
	border: solid 1px #333;
	color: #000;
	font-size: 15px;
}
.formfield2{
	width: 100%;
}

.textarea-cu {
	width: 100%;
	height: 100px;
	margin: 0 0 10px;
	padding: 10px;
	border: none;
	background: #f3f3f3;
	border: solid 1px #333;
	color: #000;
	font-size: 15px;
}

.formfield::placeholder,
.textarea-cu::placeholder {
	color: #333;
}

.formbutton {
	width: 100%;
	float: left;
	height: 50px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border: none;
	background: #212c62;
	color: #fff;
	cursor: pointer;
	outline: 0 !important;
}

footer {
	background-color: #002b7f;
	text-align: center;
	padding: 30px 0;
	color: #ffffff;
}
footer .para{
	font-weight: 100;
	font-size: 14px;
}
.footer-flex {
	width: 100%;
	align-items: center;
	justify-content: center;
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
	float: left;
	margin: 0 0 20px;
}
.f-logo{
	padding: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 120px;
	height: 60px;
	min-height: 50px;
	background-color: #212c62;
	border-radius: 10px;
}
.f-logo img{
	width: 100%;
}
.f-logo:hover{
	background-color: #671611;
	border-radius: 5px;
}
footer .container {
	display: flex;
	flex-direction: column;
}

.footerlinks {
	display: flex;
	justify-content: center;
	width: 100%;
	align-items: center;
	margin: 0 0 20px;
}

.footerlinks a {
	font-size: 14px;
	color: #fff;
	margin: 0 6px;
}

.footerlinks a:hover {
	text-decoration: underline !important;
}

.copyrights {
	font-size: 14px;
}


.text-white {
	font-size: 12px;
	margin: 0 0 10px !important;
}

.alert {
	background: rgba(0, 0, 0, 0.7) !important;
	color: #ffffff !important;
	position: fixed !important;
	bottom: 0px;
	margin-bottom: 0 !important;
	left: 0;
	text-align: center;
	width: 20%;
	margin: auto;
	padding: 10px!important;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	border-radius: 0 !important;
}

.alert-dismissible {
	z-index: +3;
}

.alert-close {
	border: 1px solid transparent;
	border-radius: 4px;
	background: #862041;
	color: white;
	padding: 0px !important;
	width: 3rem;
	height: 2rem;
	font-size: 14px;
}

.hide {
	display: none;
}

span {
	font-weight: bold;
}

.alert p {
	font-size: 13px;
}

.hide {
	display: none;
}

.alert-close {
	padding: 0px 9px;
	border: 1px solid transparent;
	border-radius: 4px;
	background: #862041;
	color: white;
	margin: 0 !important;
	font-size: 14px;
}
.table-cu {
      width:49%;
      background: linear-gradient(to bottom,
        #fcd116 0% 33.333%,   /* Yellow */
        #002b7f 33.333% 66.666%, /* Blue (darker for contrast) */
        #ce1126 66.666% 100%  /* Red */
      );
      color:#fff;
      text-align:center;
      position:relative;
      border-radius:15px;
      overflow:hidden;
      box-shadow:0 6px 10px rgba(0,0,0,0.4);
    }
    .content1 {
      padding:5% 6%;
      height:100%;
      display:flex; flex-direction:column; justify-content:space-between;
    }
    .logo1 {
      display: flex;
	  align-items: center;
	  justify-content: center;
	  width: 100%;
	  
    }
	.logo1 img{
		width: 180px;
		border-radius: 20px;
		background: #000;
		padding: 5px;
	}
    .welcome {
      font-size:30px; font-weight:bold;
      text-shadow:1px 1px 6px #000;
	  margin-top: 15px;
	  background-color: #002b7f;
	  padding: 5px 20px;
	  border-radius: 40px;
    }
    .bonus-amount {
      font-size:50px; font-weight:900; line-height:0.9;
      color:#002b7f; -webkit-text-stroke:1px #fcd116; /* outline for pop */
      text-shadow:3px 3px 12px #000;
      margin:0.2em 0;
    }
    .features {
      display:flex; justify-content:space-between; margin:1.5em 0 0 0;
      font-size:1.2rem;
    }
    .left { text-align:left; }
    .right { text-align:right;
	display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column; }
    .check li { list-style:none; margin:0.6em 0; font-size: 14px; }
    .stars {
      font-size:1.5rem; color:#fcd116; letter-spacing:2px;
    }
    .badge {
      background:#ffffff; color:#002b7f; font-weight:bold;
      padding:0.5em 1.2em; border-radius:50px; font-size:1.1rem;
    }
	.sec{
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
	}
	.sec img{
		width: 40%;
		background-color: #fff;
		padding: 0 10px;
		margin-top: 10px;
		border-radius: 10px;
	}
    .payments {
      background:rgba(0,43,127,0.4); /* semi-transparent blue overlay */
      padding:1em; margin:1em 0;
      font-size:1rem; display:flex; flex-wrap:wrap; justify-content:center; gap:1.5em;
      border-radius:10px;
    }
    .btn-c {
      background:#fcd116; color:#000000; font-size:16px; font-weight:bold;
      padding:10px; border:none; border-radius:60px;
      cursor:pointer; box-shadow:0 8px 25px rgba(50, 50, 50, 0.6);
      transition:all 0.3s;
	  margin-top: 10px;
    }
    .btn-c:hover { background:#efc50b; transform:translateY(-5px); box-shadow:0 12px 30px rgba(54, 54, 54, 0.7); }

    @media (max-width:768px) {
      .table-cu { background: linear-gradient(to bottom,
        #fcd116 0% 27.333%,   /* Yellow */
        #002b7f 26.333% 58.666%, /* Blue (darker for contrast) */
        #ce1126 52.666% 100%  /* Red */
      ); }
      .bonus-amount { font-size:4rem; }
      .features { flex-direction:column; text-align:center; width: 100%;
	display: flex;
align-items: center;
justify-content: center; }
	  .check .ul{
		width: auto;
	  }
    }

@media (max-width:800px) {
	.h2, h2, h3 {
		font-size: 20px;
	}
	h1{
		font-size: 25px;
	}
	.para {
		font-size: 14px;
	}

	.flexbox {
		flex-direction: column;
	}

	.flexbox>img {
		max-width: 100%;
		order: 1;
		margin: 0 0 15px;
	}
	.flex-img{
		display: none;
	}

	.flexbody,
	.flexbox>.para {
		padding: 0 !important;
		order: 2;
	}

	footer .container {
		flex-direction: column;
		align-items: center;
		text-align: center;
	}

	.flexgroupbox {
		width: 100%;
		margin: 0 0 10px;
	}

	.formfield {
		width: 100%;
	}

	.formbutton {
		width: 100%;
	}
	.footerlinks {
		justify-content: center;
		flex-wrap: wrap;
		gap: 10px;
		flex-direction: column;
	}
	ul{
		padding-left: 0;
	}
	.footer-flex{
		gap: 5px;
	}
	.alert{
		width: 100%;
	}
	.alert p{
		font-size: 11px;
	}
	.head-box{
		display: none;
	}
	.banner h1{
		font-size: 20px;
		margin: 0;
	}
	.logo{
		width: 25%;
	}
	header .container{
		align-items: center;
		justify-content: center;
	}
	.table-cu{
		width: 100%;
	}
	.welcome{
		font-size: 20px;
	}
	.bonus-amount{
		font-size: 20px;
	}
	.sec img {
    width: 70%;
	}

}





